@charset "utf-8";
/* CSS Document */

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
    background-color: #72b1f8;
    color: #fff;
    cursor: pointer;
    padding-top: 0px;
    padding-right: 18px;
    padding-left: 20px;
    padding-bottom: 32px;10px;10px;10px;
    width: 100%;
    text-align: left;
    border: #E11F22px;
    outline: #1e80ef;
    transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #83befb;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 10px;
  background-color: white;
  display: none;
  overflow: hidden;
}

.accordion:after {
  content: '+'; /* Unicode character for "plus" sign (+) */
  font-size: 14px;
  color: #ffff;
  float: left;
  margin-left: 5px;
  margin-right: 5px;
}

.active:after {
  content: '-'; /* Unicode character for "minus" sign (-) */
}

